# Mutant Standard's Cass Version

On [my website](https://github.com/DynTylluan/owly.fans), the primary set of emojis that I use are ones made by [Mutant Standard](https://mutant.tech) - I like them for the most part, I just wish they would follow Unicode, but they are still good for what they are. The emojis feature human skin colors, [such as this one](https://github.com/mutantstandard/build/blob/master/inhttps://notabug.org/DynTylluanstars/twemojiput/expressions/hands/hmn/wave%20%5Bhmn%5D.svg), but none of the emojis matched _my_ exact skin tone, so as the original project is open-source, I made my own. _Oh my!_

I also made other edits, mostly to the colors used on some emojis to better fit my own website.

There's nothing much to add to this, feel free to use these emojis under the same license as the one Mutant Standard picked* and have fun.

## Non-Mutant Standard Emojies

There are a few emojis in this git that were not made by Mutant Standard. *Please review the licenses for each of the non-Mutant Standard emojis, as they might not be the same.

The non-Mutant Standard emojis are:

### Ferris the Rustacean

As well as making the Mutant Standard Emojies, [Dzuk_ also made a pack of emojies](https://dzuk.zone/emoji) for [Ferris, the unofficial mascot for Rust](https://rustacean.dev).

The pack is [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0), much like all of the Mutant Standard Emojies.

Everything in the `/emojis/input/ferris/` was taken from the download on the Ferris page; **ferris.svg**, **ferris_party.svg**,  **ferris_question.svg**,  **ferris_smile.svg**,  **ferris_thinking.svg**,  **ferris_worried.svg**, and  **unsafe_ferris.svg**.

### Twemoji
As made by Twitter, _[Twemoji](https://twemoji.twitter.com)_ ([GitHub](https://github.com/twitter/twemoji), [mirror](https://notabug.org/DynTylluanStars/twemoji)) are 3200 plus emojis that are free to use under the [Creative Commons Attribution 4.0 International License](https://creativecommons.org/licenses/by/4.0). Below is a full list of all of the emojis that have been taken from this project:

**anchor.svg**, **uk.svg**, **england.svg**, **wales.svg**, **scotland.svg**, **eu.svg**, **isleofman.svg**, **russia.svg**, **un.svg**, **venezuela.svg**, **pick.svg**, **bee.svg** and **usa.svg**.

**no_war.svg** was an edit of **russia.svg** by Cass Python and is a representation of the [No War](https://en.wikipedia.org/wiki/White-blue-white_flag) flag. **antarctic.svg** and **antarctic.png** was also made by Cass, as based on the [True South Antarctic Flag](https://commons.wikimedia.org/wiki/File:True_South_Antarctic_Flag.svg).

### Mastodon

[Mastodon](https://github.com/mastodon/mastodon) is a free and open-source project for making your own self-hosted social networking services that other people can connect to.

We only used one SVG from Mastodon, that being **mastodon.svg**, it is licensed under [GPL-2.0 to AGPL-3.0](https://github.com/mastodon/mastodon/blob/main/LICENSE).

### Di

[Di](https://commons.wikimedia.org/wiki/User:Di_(they-them)), from Wikimedia Commons, made a rather cute version of the Welsh Dragon, being released under [CC BY-SA 4.0](https://commons.wikimedia.org/wiki/File:Welsh_Dragon_Emoji.svg).

The file has been renamed as **pendragon.svg**.

### MOREmoji

[MOREmoji](https://moremoji.allezsoyez.com) have made a number of emojis that are in the style of Twemoji, in this git, we used some of their pride flags, mostly as there were already a number of flags already in `/emojis/input/gsr/gsd/flags/`.

Emojies that we used were **xenogender_flag.svg**, **twospirit_flag.svg**, **abrosexual_flag.svg**, **achillean_flag.svg**, **ally_flag.svg**, **demiromantic_flag.svg**, **original_pride_flag.svg**, **pangender_flag.svg**, **sapphic_flag.svg**, **sappho_lesbian_flag.svg**, **transfeminine_flag.svg**, **transmasculine_flag.svg**.

MOREmoji uses the [CC BY 4.0 license](https://creativecommons.org/licenses/by/4.0).

### Opensofias

[Opensofias](https://commons.wikimedia.org/wiki/User:Opensofias), from Wikimedia Commons, made three flags that are used, **pace.svg**, **esperanto.svg**, and **autism_flag.svg**.

All of the emojis are [CC0](https://creativecommons.org/publicdomain/zero/1.0/deed.en).

### jan Pensa

[jan Pensa](https://commons.wikimedia.org/wiki/File:Twemoji-style_Toki_Pona_flag.svg) made what they think the toki pona flag should look like. Note that there is no _official_ toki pona flag, so this is only a fan-made idea.

The emoji is **toki_pona_flag.svg** and is [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/deed.en).

### ido.svg

As based upon the conlang, this is an emoji for [Ido](https://en.wikipedia.org/wiki/Ido) by Mmcfarla, Stannered, and edited by Sir Beluga, taken from the [Wikimedia Coomons](https://commons.wikimedia.org/wiki/File:EmojiOne-style_Ido_flag.svg), falling under [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/deed.en).

### Alejandro Basombrio

Thanks to [Alejandro Basombrio](https://commons.wikimedia.org/wiki/User:Alejandro_Basombrio), we have **thin_blue_line_flag.svg**; note that I am very aware of many of the issues that the modern police bring, but a README file isn't the place to talk about that, just be aware that this flag was added as I have a general interest in vexillology, rather than being pro-police.

Edits of this flag are **thin_red_line_flag.svg** for firefighters/nurses

The original and the edits are under a [CC BY-SA 4.0 license](https://creativecommons.org/licenses/by-sa/4.0/deed.en).

### Blahaj
All of the [Blahaj SVGs were made by Heatherhorns](https://heatherhorns.com/emoji) and are [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0).

### RSS
The `rss.svg` icon was found [via Wikimedia Commons](https://commons.wikimedia.org/wiki/File:Feed-icon.svg)

### Blobhaj
The Blahaj emojis were made by [Heatherhorns](https://heatherhorns.com) and are [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0).

> Cass Python of [OwlyFans](https://owly.fans)